XCB 1.12

Data Fields
xcb_glx_buffer_swap_complete_event_t Struct Reference
XCB Glx API

xcb_glx_buffer_swap_complete_event_t More...

`#include <glx.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint16_t | event_type
uint8_t | pad1 [2]
xcb_glx_drawable_t | drawable
uint32_t | ust_hi
uint32_t | ust_lo
uint32_t | msc_hi
uint32_t | msc_lo
uint32_t | sbc

## Detailed Description

xcb_glx_buffer_swap_complete_event_t

The documentation for this struct was generated from the following file:

- glx.h